Subject: Re: [PATCH net-next v2 1/3] net: rename include/net/ll_poll.h to include/net/busy_poll.h

From: Eliezer Tamir <[email-masked]>
Date: Wed, 10 Jul 2013 17:00:48 +0300

On 10/07/2013 16:17, Arend van Spriel wrote:
> On 07/10/2013 02:13 PM, Eliezer Tamir wrote:
>> Rename the file and correct all the places where it is included.
>> Signed-off-by: Eliezer Tamir <[email-masked]>
>> ---
>>   include/net/busy_poll.h                         |  183
>> +++++++++++++++++++++++
>>   include/net/ll_poll.h                           |  183
>> -----------------------
> 
> Did you use -M command line option with 'git format-patch'?

No, I'm using stg so I was not aware of the option.
If this is how we expect people to send patches, why isn't this the default.

I will resend shortly with -M

Thanks,
Eliezer